Path: nntp-server.caltech.edu!elroy.jpl.nasa.gov!usc!apple!portal!cup.portal.com!JimC
From: JimC@cup.portal.com (Jim GEOS Collette)
Newsgroups: comp.sys.cbm
Subject: *** MAVERICK GEOS 1571 BOOT AUTO-EXEC PATCH ***
Message-ID: <54579@cup.portal.com>
Date: 16 Feb 92 16:36:40 GMT
Organization: The Portal System (TM)
Lines: 51

Here's a program for those of you that use Maverick 1571 boot disks - uudecode
it, CONVERT it, and place it on your Maverick 1571 boot disk BEFORE Configure.
This will clear up the bug in the Maverick 1571 boots where they wouldn't run
auto-execs that resided in any part on the flip side of the disk.

Even if you haven't noticed the problem yet, it can't hurt to pull this down
anyway and put it on your disk - that way you'll be safe in the future. It's
compatible with GEOS 64 and GEOS 128, and it SHOULD just exit gracefully if
by chance you put it on a regular BSW boot disk or the like.

This program is Copyright (C) 1992, Jim Collette and is freely distributable.
If anyone thinks this would be useful on Milton, feel free to upload it there..
I'd do it myself but I don't have ftp.

Enjoy!

   Jim  :)

+-------------------------+-------------------------------------------------+
| Jim Collette            | "From the point of ignition, to the final drive |
| 6782 Junction Road      |  The point of the journey is not to arrive...   |
| Pavilion, NY 14525-9755 |  Anything can happen....." - RUSH (Prime Mover) |
+--------------------+----+----------------+--------------------------------+
| Q-Link: GEOREP JIM | GEnie: JIM.COLLETTE | Internet: JimC@cup.portal.com  |
+--------------------+---------------------+--------------------------------+

